Support » Fixing WordPress » WordPress Update to 5.21 failed

  • Hi,

    I usually click on the “Please update button” and the updates will be applied. But for some reason this isnt working and the updates are not being applied

Viewing 3 replies - 1 through 3 (of 3 total)
  • Are you running PHP 5.6 or higher? If not, you will need to contact your host for help upgrading.

    Most hosts provide a settings panel within the server control panel to change the version of PHP. WP 5.2.1 requires PHP 5.6 or higher.

    Hope this helps. Once you find a solution please tag the thread as resolved.

    Do you have enough disk space?

    Moderator t-p

    (@t-p)

    From what version are you updating to 5.2.1?

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.